.header_bg

{

	background-image: url(../images/header_bg.jpg);

	background-repeat: repeat-x;

	background-position: center top;

	z-index:1;

}



.header_text

			{

				font-family:Tahoma;

				font-size:15;

				color:#425054;

				

			}

			

.title_text

			{

				font-family:Tahoma;

				font-size:14;

				color:#425054;

			}



.small_title_text

			{

				font-family:Tahoma;

				font-size:13;

				color:#9D2025;

			}



.tab_text

			{

				font-family:Tahoma;

				font-size:13;

				color:#FFFFFF;			

			}



.normal_text,td

			{

				font-family:Tahoma;

				font-size:13;

				color:#425054;

			}

.caption_text

			{

				font-family:Tahoma;

				font-size:10;

				color:#7B858A;

			}

.box_normal_text

			{

				font-family:Tahoma;

				font-size:11;

				color:#425054;

			}

			

.error_text

			{

				font-family:Tahoma;

				font-size:12;

				color:#FF0000;			

			}

.focus_text

			{

				font-family:Tahoma;

				font-size:12;

				color:#FF0000;			

			}

			

input,textarea

			{

				font-family:Tahoma;

				font-size:12px;

				border-style:solid;

				border-width:1;

				border-color:#C9D3D7;

				background-color:#F7F9FA;

				color:#425054;

			}

select

			{

				font-family:Tahoma;

				font-size:12px;

				border-style:solid;

				border-width:1;

				border-color:#C9D3D7;

				background-color:#F7F9FA;

				color:#425054;

			}

.no_style

			{

				font-family:Tahoma;

				font-size:12px;

				border-style:solid;

				border-width:0;

				border-color:#C9D3D7;

				background-color:#F7F9FA;

				color:#425054;

			}



.submit_small

			{

				font-family:Tahoma;

				font-size:12px;

				border-style:solid;

				border-width:1;

				border-color:#425054;

				background-color:#D9DADD;

				color:#000000

				height:20;

			}

.submit

			{

				font-family:Tahoma;

				font-size:12px;

				border-style:solid;

				border-width:1;

				border-color:#425054;

				background-color:#D9DADD;

				color:#000000

				height:20;

				width:150

			}

.border

			{

				border-style:outset;

				border-width:1;

				border-color:#CCCCCC;

				background-color:#EAEAEA;

			}

.empty_border

			{

				border-style:solid;

				border-width:1;

				border-color:#CCCCCC;

			}			

						

BODY 		{

				SCROLLBAR-FACE-COLOR: #DAE1E4;

				SCROLLBAR-HIGHLIGHT-COLOR: #9DAEB7;

				SCROLLBAR-SHADOW-COLOR: #9DAEB7;

				SCROLLBAR-3DLIGHT-COLOR: #9DAEB7;

				SCROLLBAR-ARROW-COLOR: #425054;

				SCROLLBAR-TRACK-COLOR: #425054;

				SCROLLBAR-DARKSHADOW-COLOR: #425054;

			}

			



.a_menu	{

				color:#425054;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:none

			}



.a_menu:hover

			{

				color:#781012;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:underline

			}

			

.a_menu_top	{

				color:#425054;

				font-family:Tahoma;

				font-size:12px;

				text-decoration:none

			}



.a_menu_top:hover

			{

				color:#781012;

				font-family:Tahoma;

				font-size:12px;

				text-decoration:underline

			}



a			{

				color:#425054;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:none

			}

			

a:hover		{

				color:#781012;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:underline

			}

			

.a_category			{

				color:#9D2025;

				font-family:Tahoma;

				font-size:13px;

				text-decoration:none

			}

			

.a_category:hover		{

				color:#9D2025;

				font-family:Tahoma;

				font-size:13px;

				text-decoration:underline

			}



.a_article	{

				color:#425054;

				font-family:Tahoma;

				font-size:13px;

				text-decoration:none

			}

			

.a_article:hover		{

				color:#781012;

				font-family:Tahoma;

				font-size:13px;

				text-decoration:underline

			}

			

.box_link	{

				color:#FFFFFF;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:none

			}

			

.box_link:hover	{

				color:#FFFFFF;

				font-family:Tahoma;

				font-size:11px;

				text-decoration:underline

			}			



.contribution	{

				color:#781012;

				font-family:Tahoma;

				font-size:12px;

				text-decoration:none

			}

			

.contribution:hover	{

				color:#781012;

				font-family:Tahoma;

				font-size:12px;

				text-decoration:underline

			}

									

.cell1 		{

				font-family:Tahoma;

				font-size:11px;

				border-style:solid;

				border-width:1;

				border-color:#C9D3D7;

				background-color:#D9DADD;

				color:#000000

			}

			

.cell2 		{

				font-family:Tahoma;

				font-size:11px;

				border-style:solid;

				border-width:1;

				border-color:#C9D3D7;

				background-color:#B8BABD;

				color:#000000

			}

			

.cell3		{

				font-family:Tahoma;

				font-size:11px;

				border-style:solid;

				border-width:1;

				border-color:#C9D3D7;

				background-color:#606060;

				color:#FFFFFF

			}																																	